@media (min-width: 768px) {
    .card-grid-1 {
        height: 460px !important;
    }
  
  .text-display-2 {
    font-size: 60px !important;
    line-height: 69px !important;
  }
  .text-display-4, .text-heading-1 {
    font-size: 34px !important;
   }
  .text-heading-4 {
    font-size: 23px !important;
  }
  .text-body-lead-large {
    font-size: 20px  !important;
  }
  .list-icons .item-icon.none-bd {
    margin-bottom: 2px !important;
}
  
}







/**IMG**/

        .image-container22 {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        .image-container22 {
            background-color: #f8f8f8;
        }

        .image-container22 {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100vw; /* Full width of the viewport */
            background: #363951; /* Background color */
            padding: 10px 0;
            overflow: hidden; /* Ensures no overflow */
          
        }

        .image-container22 img {
            height: 120px; /* Uniform height */
            width: auto; /* Adjust width proportionally */
            object-fit: cover;
            flex-grow: 1;
            max-width: 100%;
          border: 2px #363951 solid;
        }

    @media (max-width: 768px) {
    .image-container22 {
        flex-wrap: nowrap;
        overflow-x: auto;
        white-space: nowrap;
    }

    .image-container22 img {
        height: 100px; /* Or whatever consistent height you want */
        width: auto;
        flex: 0 0 auto; /* Prevent images from stretching */
    }
}